using System;

internal sealed class Delegate96 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate96 delegate96_1)
	{
		return delegate96_1(object_0);
	}

	public extern Delegate96(object object_0, IntPtr intptr_0);

	static Delegate96()
	{
		Class10.smethod_13(typeof(Delegate96).TypeHandle);
	}

	internal static Delegate96 delegate96_0;
}
